View Issue Details

IDProjectCategoryView StatusLast Update
0001187CaseTalk ModelerUser Interfacepublic2017-03-17 21:37
ReporterRobert Geurts 
Assigned ToBCP Software 
PrioritynormalSeverityminorReproducibilityalways
Status resolvedResolutionfixed 
PlatformIntelOSWindowsOS Version7
Product Version 
Target Version8.19Fixed in Version8.19 
Summary0001187: Changing windows via Alt-0 generates a technical error.
DescriptionChanging windows via Alt-0 generates a technical error. Refer to printscreens.
Steps To ReproduceOpen model.
Open 2 or more windows.
Press Alt-0.
Select window.
TagsNo tags attached.

Relationships

Activities

Robert Geurts

Robert Geurts

2017-01-30 10:16

reporter  

error.PNG (117,154 bytes)
error.PNG (117,154 bytes)
alt0.PNG (92,390 bytes)
alt0.PNG (92,390 bytes)

Issue History

Date Modified Username Field Change
2017-01-30 10:16 Robert Geurts New Issue
2017-01-30 10:16 Robert Geurts File Added: alt0.PNG
2017-01-30 10:16 Robert Geurts File Added: error.PNG
2017-02-06 11:18 BCP Software Assigned To => BCP Software
2017-02-06 11:18 BCP Software Status new => assigned
2017-03-17 10:18 BCP Software Project DNB => CaseTalk Modeler
2017-03-17 10:19 BCP Software Category General => User Interface
2017-03-17 10:19 BCP Software Steps to Reproduce Updated View Revisions
2017-03-17 10:19 BCP Software Target Version => 8.20
2017-03-17 10:19 BCP Software Status assigned => resolved
2017-03-17 10:19 BCP Software Resolution open => fixed
2017-03-17 10:19 BCP Software Fixed in Version => 8.20
2017-03-17 21:37 BCP Software Fixed in Version 8.20 => 8.19
2017-03-17 21:37 BCP Software Target Version 8.20 => 8.19